Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

LMS Java Message

Hi

Is there a way to stop the annoying "wrong version of Java" message appearing everytime I log into Ciscoworks. Unfortunately I need newer versions for other apps on my PC.

If I just ok the message and minimise the help screen I can log on as normal and do what I need.

I'm running LMS 2.2 and I know it needs upgrading to 2.6 but I assume that costly.

As a side note does 2.6 have this same issue with Java?

thanks

Stuart

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: LMS Java Message

To stop this message, in the browser under Tools - Internet Options - Advanced I unchecked the option:

Java (Sun)

Use Java 2 1.X.X for applet

After this is would load the correct Java version needed (can have multiple Java plugins installed)

If you have an SAS contract you can upgrade to LMS 2.6 for free, if not then you will have to purchase this latest product.

2 REPLIES
Cisco Employee

Re: LMS Java Message

To stop this message, in the browser under Tools - Internet Options - Advanced I unchecked the option:

Java (Sun)

Use Java 2 1.X.X for applet

After this is would load the correct Java version needed (can have multiple Java plugins installed)

If you have an SAS contract you can upgrade to LMS 2.6 for free, if not then you will have to purchase this latest product.

New Member

Re: LMS Java Message

David

Many thanks for the advice it works a dream.

Stuart

121
Views
5
Helpful
2
Replies
CreatePlease to create content